.kadence-column3d80c5-af>.kt-inside-inner-col {
  display: flex;
}

.kadence-column3d80c5-af>.kt-inside-inner-col,
.kadence-column3d80c5-af>.kt-inside-inner-col:before {
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
}

.kadence-column3d80c5-af>.kt-inside-inner-col {
  column-gap: var(--global-kb-gap-sm, 1rem);
}

.kadence-column3d80c5-af>.kt-inside-inner-col {
  flex-direction: column;
  justify-content: center;
}

.kadence-column3d80c5-af>.kt-inside-inner-col>.aligncenter {
  width: 100%;
}

.kt-row-column-wrap>.kadence-column3d80c5-af {
  align-self: center;
}

.kt-inner-column-height-full:not(.kt-has-1-columns)>.wp-block-kadence-column.kadence-column3d80c5-af {
  align-self: auto;
}

.kt-inner-column-height-full:not(.kt-has-1-columns)>.wp-block-kadence-column.kadence-column3d80c5-af>.kt-inside-inner-col {
  flex-direction: column;
  justify-content: center;
}

.kadence-column3d80c5-af>.kt-inside-inner-col:before {
  opacity: 0.3;
}

.kadence-column3d80c5-af {
  position: relative;
}

@media all and (max-width: 1024px) {
  .kt-row-column-wrap>.kadence-column3d80c5-af {
    align-self: center;
  }
}

@media all and (max-width: 1024px) {
  .kt-inner-column-height-full:not(.kt-has-1-columns)>.wp-block-kadence-column.kadence-column3d80c5-af {
    align-self: auto;
  }
}

@media all and (max-width: 1024px) {
  .kt-inner-column-height-full:not(.kt-has-1-columns)>.wp-block-kadence-column.kadence-column3d80c5-af>.kt-inside-inner-col {
    flex-direction: column;
    justify-content: center;
  }
}

@media all and (max-width: 1024px) {
  .kadence-column3d80c5-af>.kt-inside-inner-col {
    flex-direction: column;
    justify-content: center;
  }
}

@media all and (max-width: 767px) {
  .kt-row-column-wrap>.kadence-column3d80c5-af {
    align-self: center;
  }

  .kt-inner-column-height-full:not(.kt-has-1-columns)>.wp-block-kadence-column.kadence-column3d80c5-af {
    align-self: auto;
  }

  .kt-inner-column-height-full:not(.kt-has-1-columns)>.wp-block-kadence-column.kadence-column3d80c5-af>.kt-inside-inner-col {
    flex-direction: column;
    justify-content: center;
  }

  .kadence-column3d80c5-af>.kt-inside-inner-col {
    flex-direction: column;
    justify-content: center;
  }
}
